/* =============================================================================
   Global Styles
   ========================================================================== */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
  html, button, input, select, textarea { font-family: sans-serif; color: #222; }
  body { margin: 0; font-size: 1em; line-height: 1.4; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a { color: rgba(68, 160, 205, 1); text-decoration: none;}a:visited { color: rgba(68, 160, 205, 1); }a:hover { color: rgba(93, 183, 228, 1); }a:focus { outline: none; }a:hover, a:active { outline: 0; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr {display: block;height: 1px;border: 0;border-top: 1px solid rgba(0, 0, 0, 0.1607843137254902);margin: 2em 0;padding: 0;}
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }

  .chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* =============================================================================
   Grid Styles
   ========================================================================== */

  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid-pad {padding: 10px 0 0px 0px;}
  .grid:after {content: "";display: table;clear: both;}
  [class*='col-'] {float: left;}
  [class*='col-'] {padding-right: 10px;}
  [class*='col-']:last-of-type {padding-right: 0;}
  .grid-pad > [class*='col-']:last-of-type {padding-right: 00px;}

  /* Full */     .col-1-1 {width: 100%;}
  /* Halves */   .col-1-2 {width: 50%;}
  /* Thirds */   .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  /* Quarters */ .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}
  /* Fifths */   .col-1-5 {width:20%;}.col-2-5 {width:40%;}.col-3-5 {width:60%;}.col-4-5 {width:80%;}
  /* Sixths */   .col-1-6 {width:16.66%;}.col-2-6 {width:33.33%;}.col-3-6 {width:50%;}.col-4-6 {width:66.66%;}.col-5-6 {width:83.33%;}
  /* Sevenths */ .col-1-7 {width:14.28%;}.col-2-7 {width:28.57%;}.col-3-7 {width:42.85%;}.col-4-7 {width:57.14%;}.col-5-7 {width:71.42%;}.col-6-7 {width:85.71%;}
  /* Eighths */  .col-1-8 {width:12.5%;}.col-2-8 {width:25%;}.col-3-8 {width:37.5%;}.col-4-8 {width:50%;}.col-5-8 {width:62.5%;}.col-6-8 {width:75%;}.col-7-8 {width:87.5%;}

  @media screen and (min-width: 480px) and (max-width: 699px) {
    .col-1-1 {width: 100%;}
    .col-1-2 {width: 50%;margin-bottom: 10px;}
    .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  }
  @media screen and (min-width: 0px) and (max-width: 479px) {
    .col-1-1 {width: 100%;}
    .col-1-2 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .grid-pad{padding:0px;}
  }
  


/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix {
    position: relative;
 *zoom: 1; }


/* =============================================================================
   Fonts / webfonts / icons
   ========================================================================== */

@font-face {
    font-family: 'shangrila_regular';
    src: url('../webfonts/shanln_-webfont.eot');
    src: url('../webfonts/shanln_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/shanln_-webfont.woff2') format('woff2'),
         url('../webfonts/shanln_-webfont.woff') format('woff'),
         url('../webfonts/shanln_-webfont.ttf') format('truetype'),
         url('../webfonts/shanln_-webfont.svg#shangrilanfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.icon{font-family: 'paynters';}

h2{font-size: 80px;}
h3{font-family: 'Sentinel SSm A', 'Sentinel SSm B'; font-weight: 800; font-style: normal;font-size: 32px;line-height: 1.6em;margin-bottom: 0.4em;}
h4{font-family: 'Sentinel SSm A', 'Sentinel SSm B'; font-weight: 800; font-style: normal;font-size: 20px;}
h5{font-size:16px;}
p, ul, ol{font-family: 'Sentinel SSm A', 'Sentinel SSm B'; font-weight: 400; font-style: normal;line-height: 1.6em;}
.col-12.content p{font-size:18px;}
.col-1-2.content p:first-of-type{font-size: 150%;margin-top: 0px;font-style: normal;}
p.big{font-size: 110%;margin-top: 0px;    font-style: normal;  }

.dark .col-1-2.content p:first-of-type{color:white;}
.content ul, .content ol{margin: 0px;}
.content ul li{}

@media screen and (max-width:1000px){
  h2{}
  h3{font-size: 25px;}
  h4{}
  h5{}
  p{}
  .content p{font-size: 14px;}
  .col-1-2.content p:first-of-type,p.big{font-size: 110%;}
}
@media screen and (max-width:700px){
  h2{font-size: 70px;}
  h3{font-size: 22px;}
  h4{font-size: 16px;}
  h5{}
  p{font-size: 13px;}
  .content p{}
  .col-1-2.content p:first-of-type{}
}
@media screen and (max-width:450px){
  h2{font-size: 50px;}
  h3{
    font-size: 18px;
}
  h4{}
  h5{}
  p{}
  .content p, .content ul li{font-size: 13px;}
  .col-1-2.content p:first-of-type{font-size: 16px;}
}





.tooyoung, .tooyoung a {color:rgba(168,14,19,1);}







/* ============================================================================
   General styles
   ========================================================================== */

html{font-family: 'goudy_mediaevalregular';background: #010506;width: 100%;overflow-x: hidden;}
body{max-width: 100%;overflow-y: visible;background: url(/wp-content/themes/paynters/img/wood.jpg);;min-height: 100%;background-attachment: fixed;}

.dark *{color: #fff;}
.dark p {color: rgba(255, 255, 255, 0.60);}


/* ============================================================================
   Header styles
   ========================================================================== */

#header{height: 43px;background: transparent; position: absolute;width: 100%;z-index: 999;}
#header h1{display: inline-block;position: absolute;top: 64px;left: 80px;margin: auto;width: 220px;}
#header h1 a{display: block;width: 100%;height: 290px;font-size: 0px;line-height: 0px;color: transparent;background: url(/wp-content/themes/paynters/img/logo.png) no-repeat;background-size: 100%;}
.no-svg #header h1 a{background: red;}
.header_nav{display: inline-block;float: right;height: 93px;position: relative;width: 100%;}
#nav{display: inline-block;padding: 28px 20px;float: right;}

#nav.cloned{width: 100%;background: rgba(0, 0, 0, 0.32);padding: 20px 10px;left: initial !important;text-align: right;}

span.close.icon{display:none;}
#nav ul{}
#nav ul li{display: inline-block;padding: 0px 0px 0px;}
#nav ul li a{color: white;font-size: 25px;line-height: 21px;display: block;padding: 0px 15px 0px;font-family: 'shangrila_regular';text-align: center;text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.35);}
#nav ul li a:hover{filter: alpha(opacity=75);  opacity: .75;}
#nav ul li.current_page_item{}
#nav ul li.current_page_item > a{border-radius: 30px;position: relative;color: rgba(255, 255, 255, 0.60);}
a.navToggle{display: none;}

@media screen and (max-width:1400px){
  #header h1{width: 170px;top: 36px;left: 40px;}
  #header h1 a{}
}

@media screen and (max-width:1200px){
  #header{height: 50px;z-index: 9;}
  #header.navOpen{overflow: visible;}
  #header h1{top: 18px;  left: 20px;width: 267px;}
  #header h1 a{width: 100%;height: 110px;background: url(/wp-content/themes/paynters/img/horizontalLogo.png) no-repeat;background-size: 100%;}
  .no-svg #header h1 a{}
  .header_nav{height: auto;width: 100%;position: absolute;overflow: hidden;}
  .navOpen .header_nav {overflow: visible;}
  #nav, #nav.cloned{background: #222;  background-size: 63%;width: 300px;display: block;position: absolute;top: 0px;padding: 19px 25px;right: 0px;min-height: 100vh;text-align: right;-webkit-transform: translate3d(300px, 0px, 0px);  -moz-transform: translate3d(300px, 0px, 0px);  -o-transform: translate3d(300px, 0px, 0px);  -ms-transform: translate3d(300px, 0px, 0px);  transform: translate3d(300px, 0px, 0px);-webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease;filter: alpha(opacity=0);  opacity: 0;}
  .navOpen #nav{-webkit-transform: translate3d(0px, 0px, 0px);  -moz-transform: translate3d(0px, 0px, 0px);  -o-transform: translate3d(0px, 0px, 0px);  -ms-transform: translate3d(0px, 0px, 0px);  transform: translate3d(0px, 0px, 0px);filter: alpha(opacity=100);  opacity: 1;}
  /* IE9 fix */  .ie.no-csstransitions #nav{-webkit-transform: translate3d(0px, 0px, 0px);  -moz-transform: translate3d(0px, 0px, 0px);  -o-transform: translate3d(0px, 0px, 0px);  -ms-transform: translate3d(0px, 0px, 0px);  transform: translate3d(0px, 0px, 0px);filter: alpha(opacity=100);  opacity: 1;position: absolute;top: 0px;width: 100%;display: none;}
  /* IE9 fix */  .ie.no-csstransitions .navOpen #nav{display: block;height: auto;min-height: 0px;width: 290px;right: 0px;left: initial;float: right;}
  #nav span.close.icon{display:block;font-size: 30px;color: white;margin-bottom: 15px;cursor: pointer;-webkit-user-select: none;-moz-user-select: none; -ms-user-select: none; -o-user-select: none;    user-select: none;}
  #nav > ul > li{float: none;padding: 0px;text-align: right;margin: 0px;border-bottom: 1px dotted rgb(86, 86, 86);display: block;}
  #nav ul > li > a{padding: 14px 0px;}
  a.navToggle{display: block;float: right;height: 50px;width: 64px;text-align: center;line-height: 50px;font-size: 26px;-webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  -o-user-select: none;  user-select: none;color: #fff;top: 15px;position: relative;right: 8px;}
}
@media screen and (max-width:520px){
  #header h1{max-width: 50%;}
  #header h1 a{}
}
@media screen and (max-width:400px){
  #nav{width: 100%;-webkit-transform: translate3d(100%, 0px, 0px);  -moz-transform: translate3d(100%, 0px, 0px);  -o-transform: translate3d(100%, 0px, 0px);  -ms-transform: translate3d(100%, 0px, 0px);  transform: translate3d(100%, 0px, 0px);}
}


/* =============================================================================
   Intro Styles
   ========================================================================== */

#intro{background: #010506 url(/wp-content/themes/paynters/img/hero.jpg) no-repeat;background-size: cover;min-height: 100vh;background-position: center;margin-bottom: -40px;box-shadow: 0px 50px 50px rgb(1, 5, 6);position: relative;}
#intro:after{content:' '; display:block;width: 110px;height: 110px;position: absolute;bottom: 195px;left: 4%;background-size: 100%;}
#intro .inner{max-width: 1700px;padding: 120px 40px 300px;}
#intro .grid{}
#intro .col-1-2{float: right;padding: 0px 0px 0px 2%;}
#intro h3{}
#intro h4{margin-top: 1.6em;}
#intro p{}
#intro img.imgPoints{margin-bottom: 1em;max-width: 100%;height: auto;}

#intro img.imgPoints.mobile {display:none;}


@media screen and (max-width:1500px){
  #intro .inner{}
  #intro .col-1-2{width: 55%;}
  #intro:after{}
}
@media screen and (max-width:1200px){
  #intro .inner{padding-bottom: 0px;}
  #intro{background-size: 1360px !important;background: #010506 url(/wp-content/themes/paynters/img/hero.jpg) no-repeat top left -230px;}
  .touch #intro{min-height: 920px;}
  #intro .col-1-2{width: 63%;padding-right: 20px;padding-left: 0px;}
  #intro:after{}
}
@media screen and (max-width:1000px){
  #intro .inner{}
  #intro{background-size: 1510px !important;  background: #010506 url(/wp-content/themes/paynters/img/hero.jpg) no-repeat top left -400px;}
  .touch #intro{}
  #intro .col-1-2{width: 80%;}
  #intro:after{width: 80px;height: 80px;bottom: 120px;left: 10%;}
}
@media screen and (max-width:700px){
  #intro{  min-height: 0px;  margin-bottom: 0px;}
  .touch #intro{}
  #intro .inner{padding: 170px 6% 80px;padding-left: 24%;background: rgba(1, 5, 6, 0.48);}
  #intro .col-1-2{padding: 0px;}
  #intro:after{}

}
@media screen and (max-width:550px){
  #intro img.imgPoints{display: none;}
  #intro img.imgPoints[style="display:none;"], #intro img.imgPoints.mobile{display: block !important;margin: 2em auto;}
  #intro .inner{padding: 120px 6% 20px;}
  #intro:after{bottom: 230px;left: 8%;}
}
@media screen and (max-width:450px){
  #intro{background-size: 1010px !important;background: #010506 url(/wp-content/themes/paynters/img/hero.jpg) no-repeat top -180px left -207px;}
  .touch #intro{}
  #intro .inner{background: rgba(1, 5, 6, 0);padding: 340px 8% 20px;}
  #intro .col-1-2{width: 100%;;}
  #intro:after{
    left: initial;
    right: 10%;
    width: 70px;
    height: 70px;
    top: 250px;
}
}

/* =============================================================================
   Paper content style
   ========================================================================== */

.parchment{padding: 60px 4% 0px;margin: 0 auto;;}
.parchment .inner{max-width: 1580px;  padding: 60px 0px;margin: 0 auto;}
.paper{background: url(/wp-content/themes/paynters/img/parchment_mid.png) repeat-y;position: relative;background-size: 100%;}
.paper:before{content:' ';display:block;width: 100%;height: 100%;position: absolute;background: url(/wp-content/themes/paynters/img/parchment_top.png) no-repeat;background-size: 100%;top: -120px;}
.paper:after{content: ' ';  display: block;  width: 100%;  height: 100%;  position: absolute;  background: url(/wp-content/themes/paynters/img/parchment_bottom.png) no-repeat;  background-size: 100%;  bottom: -70px;background-position: bottom;}
.paperInner{position:relative;z-index: 1;padding: 0px 10%;top: -60px;}
.paperInner .clearfix{z-index:2;}

.imgCol{padding-left: 3%;text-align: right;}
img.halfImg{margin: 0 auto;display: block;max-width: 90%;height: auto;}
.old{mask: url(/wp-content/themes/paynters/img/mask.png) top left / 100% 100%;
-webkit-mask: url(/wp-content/themes/paynters/img/mask.png) top left / 100% 100%;}

.paperInner:before{content:' ';display:block;width: 100%;height: 100%;position: absolute;left: 0%;top: -60px;background: url(/wp-content/themes/paynters/img/leaves.png) no-repeat scroll top 0px left 12%;}
.paperInner:after{content: ' ';display: block;width: 100%;height: 100%;position: absolute;left: 0%;top: -60px;background: url(/wp-content/themes/paynters/img/leavesRight.png) no-repeat scroll top 0px right 12%;}

.sectionTitle{text-align: center;position: relative;z-index: 1;padding-bottom: 30px;}
.sectionTitle.secondary{padding-top: 20px;border-top: 1px dotted rgb(155, 127, 106);margin-top: 70px;margin: 0px;}
.sectionTitle img{max-height: 115px;}
.sectionTitle h2{margin: 10px 0px 0px;font-family: 'shangrila_regular';letter-spacing: 0.01em;font-weight: normal;}
.sectionTitle p{max-width: 900px;margin: 0 auto;}
.sectionTitle p a{
    color: rgba(68, 160, 205, 1);
}

.paperInner:before{}
.paperInner:after{}

#labels .content{padding-top:30px;}


@media screen and (max-width:1571px){
  .paperInner{}
  .paper:before{top: -90px;}
  .paper:after{}
  .paperInner:before{top: -30px;}
  .paperInner:after{top: -30px;}
}
@media screen and (max-width:1200px){
  .paperInner{top: -30px;}
  .paper:before{top: -60px;}
  .paper:after{bottom: -46px;}
  .paperInner:before{background: url(/wp-content/themes/paynters/img/leaves.png) no-repeat scroll top 0px left 40px;background-size: 35%;}
  .paperInner:after{background: url(/wp-content/themes/paynters/img/leavesRight.png) no-repeat scroll top 0px right 40px;background-size: 35%;}
}
@media screen and (max-width:830px){
  .paperInner{top: 0px;padding: 0px 7%;padding-top: 20px;padding-bottom: 50px;}
  .parchment{padding: 30px 0px;}
  .parchment .inner{padding: 60px 3% 0px;}
  .paper{background: url(/wp-content/themes/paynters/img/parchment_small.png) repeat-y;background-size: 100%;border-radius: 9px;box-shadow: inset 0px 20px 10px -17px rgba(255, 207, 175, 0.55);}
  .paper:before{top: -40px;display: none;}
  .paper:after{bottom: -30px;display: none;}
  .paperInner:before, .paperInner:after{top: 0px;background-size: 36% !important;}
}
@media screen and (max-width:680px){
  .parchment .col-1-2{width: 100%;}
  .parchment .col-1-2.imgCol{padding: 0px;}
  .imgCol img{float: none;max-width: 80%;}
}
@media screen and (max-width:540px){
  .sectionTitle img{font-size: 0px;max-width: 70px;}
  .paperInner{top: 0px;padding: 30px 3% 40px;}
  .parchment{padding: 0px 0px 30px;}
  .parchment .inner{padding: 0px;}
  .paper{background-size: 120%;background-position: center;border-radius: 0px;}
  .paper:before{top: -15px;}
  .paper:after{bottom: -12px;}
  .paperInner:before, .paperInner:after{display: none;}
  .parchment .col-1-2{}
  .imgCol{padding:0px;}
}


/* =============================================================================
   Dark invert section
   ========================================================================== */

.sectionDark{margin-top: 0px;}
.sectionDark:before{}
#people.sectionDark{}
.sectionDark .inner{max-width: 1800px;margin: 0 auto;padding: 90px 4%;}
.sectionDark .sectionTitle{padding-bottom: 40px;}
#buy.sectionDark .sectionTitle{ margin-bottom: 30px;}
.sectionDark .profile{padding: 0px 2%;}
.sectionDark .profile img{mask: url(/wp-content/themes/paynters/img/mask.png) top left / 100% 100%;  -webkit-mask: url(/wp-content/themes/paynters/img/mask.png) top left / 100% 100%;width: 100%;max-width: 256px;}
.sectionDark .profileInner{padding: 0px 2%;}
.sectionDark .profileInner h3{margin: 0.4em 0px;font-size: 27px;border-bottom: 1px solid rgba(255, 255, 255, 0.09);}
.sectionDark .profileInner p{color: rgba(255, 255, 255, 0.80);font-size: 15px;}
.darkContent{max-width: 1270px;margin: 0 auto;}
a.download{display: inline-block;color: white;font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 300;  font-style: normal;border-radius: 6px;padding: 10px 10px;margin-bottom: 6px;margin-right: 4px;height: 180px;width: 180px;text-align: center;border-radius: 230px;vertical-align: middle;margin: 0px 12px 23px;padding: 60px 30px;-webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  transition: all 0.3s ease;background: rgba(0, 0, 0, 0.2);font-style: italic;}
a.download:hover{background: rgb(37, 37, 37);}


@media screen and (max-width:1200px){
  .sectionDark .inner{padding-bottom: 0px;padding-top: 50px;}
}
@media screen and (max-width:1000px){
  .sectionDark .inner{padding-bottom: 0px;}
  .sectionDark .profile{width: 50%;margin-bottom: 30px;}
}
@media screen and (max-width:800px){
  .sectionDark .inner{padding: 10px 2%;}
}
@media screen and (max-width:600px){
  .sectionDark .inner{padding: 10px 4%;}
  .sectionDark .profileInner h3{font-size: 22px;}
  .sectionDark .profileInner p{font-size: 13px;}
}

@media screen and (max-width:450px){
  .sectionDark .sectionTitle{padding-bottom: 20px;}
  .sectionDark .profile{width: 100%;}
  .sectionDark .profileInner h3{font-size: 20px;}
  a.download{width: 100%;border-radius: 0px;margin: 0px;height: auto;padding: 12px 20px;margin-bottom: 3px;font-size: 13px;}
}


/* =============================================================================
   Isotope filtering
   ========================================================================== */

.filterRegions{position: relative;z-index: 1;}
.isotope {max-width: 100%;}
.isotope:after {content: '';display: block;clear: both;}
.item {float: left;background: rgba(0, 0, 0, 0.5);color: white;border-radius: 4px;}
.item h3{margin: 0px;font-size: 21px;padding: 11px 16px 8px;background: rgba(212, 183, 143, 0.15);border-radius: 3px 3px 0px 0px;border-bottom: 1px solid rgba(0, 0, 0, 0);}
.item .district{border-bottom: 1px dashed rgba(255, 255, 255, 0.18);padding: 10px;}
.item .district:last-of-type{border-bottom:0px;}
.item .district h4{font-size: 13px;margin: 0px;font-weight: 400;text-transform: uppercase;color: rgba(255, 255, 255, 1);}
.item .district p{margin-top: 0px;margin-bottom: 0.2em;font-size: 13px;color: rgba(255, 255, 255, 0.48);}
.grid-sizer { width: 32%; margin-left: 0%; margin-right: 1%; margin-bottom: 1%;}
.button {display: inline-block;padding: 7px 18px 9px;background: rgba(50, 41, 30, 0.46);border: none;border-radius: 7px;color: white;font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;  font-style: normal;font-size: 14px;cursor: pointer;outline: none;color: rgba(255, 255, 255, 1);text-shadow: 0px -1px 0px transparent;border-radius: 2px;}
.button:hover {background-color: rgba(0, 0, 0, 0.39);}
.button:active, .button.is-checked {background: rgba(0, 0, 0, 0.59);}
.button.is-checked {text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);}
.button:active {box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);}
.button-group{text-align: center;margin-bottom: 30px;}
.button-group:after {content: '';display: block;clear: both;}
.button-group .button {float: left;margin-bottom: 1px;margin-right: 1px;}

@media screen and (max-width:700px){
  .grid-sizer{width:49%;}
  .item h3{font-size: 15px;}
  .item .district h4{font-size: 11px;color: white;font-weight: 800;}
}
@media screen and (max-width:540px){
  .grid-sizer{width:100%;margin-right: 0px;}
  .item{background: white;color: #222;margin-bottom: 8px;box-shadow: 0px 12px 5px -10pxblack;}
  .item h3{background: rgb(234, 234, 234);padding: 7px 12px 5px;}
  .item .district{border-bottom: 1px dashed rgb(216, 216, 216);}
  .item .district h4{color: #222;}
  .item .district p{color: #909090;}
  .button-group{margin-bottom: 10px;}
  .button-group .button{background: white;color: black;font-size: 12px;padding: 6px 9px;margin-right: 2px;margin-bottom: 2px;}
  .button.is-checked{text-shadow: none;background: rgb(234, 234, 234);}

}


/* =============================================================================
   Buying form
   ========================================================================== */

#buy{background: rgba(0, 0, 0, 0.43);}
#buy .darkContent{max-width: 100%;/* padding-left: 40px; */}
#buy .inner{
    padding-top: 30px;
}
#buy .bottle{position: relative;padding-right: 33px;display: flex;flex-direction: column;justify-content: space-between;margin-bottom: 38px;}
#buy .bottle:last-of-type{/* padding-right: 0px; *//* border: 0px; *//* margin-bottom: 0px; */}
#buy .bottle:nth-child(4):before{content: ' ';  display: block;  width: 74px;  height: 74px;  position: absolute;  background: transparent url(/wp-content/themes/paynters/img/award_sticker.png);  bottom: 60%;  left: 18%;  background-size: 100%;z-index: 2;background-repeat:no-repeat;}
#buy .bottle:nth-child(2):before {display:none;}
.bottle img{position: relative;z-index: 1;object-fit: contain;max-height: 339px;max-width: 105px;} 
.bottle .label{background: #ec1c24;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjMWMyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODBlMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(left,  rgba(236,28,36,1) 0%, rgba(168,14,19,1) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(236,28,36,1)), color-stop(100%,rgba(168,14,19,1)));background: -webkit-linear-gradient(left,  rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);background: -o-linear-gradient(left,  rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);background: -ms-linear-gradient(left,  rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);background: linear-gradient(to right,  rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c24', endColorstr='#a80e13',GradientType=1 );font-family: 'Sentinel SSm A', 'Sentinel SSm B';font-weight: 800;width: 50%;padding: 10px 20px 10px 40px;-webkit-transform: rotate(-5deg);-moz-transform: rotate(-5deg);-o-transform: rotate(-5deg);-ms-transform: rotate(-5deg);transform: rotate(-5deg);position: absolute;top: 10px;left: 54px;}
.bottle .label span{font-weight: 300;}
.bottle .label p{margin: 0px;font-size: 30px;font-weight: 800;color: #fff;line-height: 30px;margin-bottom: 4px;}
.bottle .label p sup{font-size: 17px;}
.bottle .label_case{font-weight: 800;}
.bottle .label_case p{font-size: 30px;line-height: 27px;}
.bottle .label_bottle{font-size: 12px;}
.bottle .label_bottle p{font-size: 24px;}
.bottle .label_bottle p sup{font-size: 14px;}
#buy .bottle h3{font-size: 18px;}
#buy .bottle p.size{margin: 0px 0px 7px;}
#buy .bottle label{color: rgba(255, 255, 255, 0.60);line-height: 1.6em;font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;  font-style: normal;  line-height: 1.6em;width: auto;display: inline-block;padding-right: 17px;}
#buy .bottle select{background: black;width: 45%;padding: 9px;border-radius: 44px;border: 2px solid rgba(63, 49, 45, 0.99);font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;outline: none;}
.formOption{border-top: 1px solid rgba(255, 255, 255, 0.1);padding: 18px 0px;}
.bottleShots{margin-bottom: 0px;padding-bottom: 35px;display: flex;flex-wrap: wrap;}
.enquiry{margin: 0px auto 0px;text-align: center;}
.enquiry p{margin-bottom: 40px;}
.enquiry h4{font-size: 26px;  color: white;margin-bottom: 10px; font-weight:normal;}
.enquiry p a{
    color: rgba(68, 160, 205, 1);
}

.bottle-copy {min-height: 135px;}

/* last pallet */
.last-pallet{}
.last-pallet .label{}
.last-pallet .label:before{content: 'Last Pallet';display:block;position:absolute;bottom: -40px;background-image: url(../img/last-pallet.svg);background-size: 20px;background-repeat: no-repeat;padding: 1px 0 5px 28px;font-weight: 400;color: #ffffff;font-size: 14px;height: 23px;transform: rotate(5deg);text-transform: unset;}


@media screen and (max-width:700px) {
    .bottle-copy {
    min-height: 0px;
} 
}
#buy input[type="text"], #buy input[type="email"], #ninja_forms_field_21{display: block;margin: 0 auto 6px;background: black;  width: 100%;  padding: 9px 14px;  border-radius: 5px;  border: 2px solid rgba(63, 49, 45, 0.99);  font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;  outline: none;max-width: 410px;}
#buy input[type="submit"], #ninja_forms_field_12 {background: rgb(236,28,36);  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodâ€¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(left, rgba(236,28,36,1) 0%, rgba(168,14,19,1) 100%);  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(236,28,36,1)), color-stop(100%,rgba(168,14,19,1)));  background: -webkit-linear-gradient(left, rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);  background: -o-linear-gradient(left, rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);  background: -ms-linear-gradient(left, rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);  background: linear-gradient(to right, rgba(236,28,36,1) 0%,rgba(168,14,19,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c24', endColorstr='#a80e13',GradientType=1 );  font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;border: 0px;width: 160px;padding: 10px 20px;display: inline-block;margin: 0;border-radius: 3px;outline: none;}
#buy input[type="submit"].enquire{background: rgb(0, 125, 192);}
#buy textarea{width: 50%;display: block;display: block;  margin: 0 auto 10px;  background: black;  width: 100%;  padding: 9px 14px;  border-radius: 5px;  border: 2px solid rgba(63, 49, 45, 0.99);  font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;  outline: none;  max-width: 410px;min-height: 70px;}

#ninja_forms_field_21 {padding:8px 14px;}

input#ninja_forms_field_12.disabled {background:#999;}

#buy input.validate, #buy select.validate{border-color:red;}

#ordersuccess {background-color:#BF1218;padding:20px;border-radius:10px;text-align:center; color:#fff;}
#ordersuccess p {color:#fff;}
#ordersuccess p span {font-weight:bold;}

#agegate {background:rgba(63, 49, 45, 0.99);position:fixed;top:0;overflow:hidden;padding-top:30px; z-index:1500;}
#agegate .inner {padding:30px;text-align:center;color:#fff;}
#agegate img {max-width:220px;height:auto;}
p.fineprint {font-size: 0.8em;color: #aaa;max-width: 70%;text-align: center;margin: 0 auto;}
#buy .payfield-wrap {margin:20px 10px 0 0;max-width:313px;}

#ninja_forms_form_2_all_fields_wrap label, #ninja_forms_form_2_all_fields_wrap .ninja-forms-required-items, #ninja_forms_form_2_all_fields_wrap  #ninja_forms_field_11 {display:none;}

#ninja_forms_form_2_all_fields_wrap {text-align:right;}

#ninja_forms_form_2_all_fields_wrap .field-wrap {display:inline-block;}
#ninja_forms_form_2_all_fields_wrap .hidden-wrap {display:none;}

#ninja_forms_field_24_div_wrap { display:block !important; }
#ninja_forms_field_24_div_wrap .g-recaptcha { float:right; margin-right:12px;}


@media screen and (max-width:540px){
  .enquiry h4{font-size:18px;}
  #agegate {padding-top: 0px;}
  #agegate .inner {padding: 20px;}
  #agegate img {width: 70px;}
  #agegate h3{font-size: 12px;font-weight: 400;}
  #agegate h4{margin: 16px 0px 0px;}
  #agegate h5{margin: 10px;}
  .ninja-forms-cont{padding-top:20px;}
  #ninja_forms_form_2_all_fields_wrap .field-wrap{/* display: inline-block; */max-width: 100%;width: 100%;margin: 0px;}  
  #buy input[type="text"], #buy input[type="email"], #ninja_forms_field_21{max-width: 100%;}
  #ninja_forms_field_21{margin-bottom: 17px;}
}

a.poliLogo{width: 79px;display: block;margin-top: 24px;}
a.poliLogo:before{content:'Powered by:';color: rgba(255, 255, 255, 0.60);font-size: 12px;margin-bottom: 5px;display: block;}
a.poliLogo img{max-width: 100%;}

@media screen and (max-width:700px){
  a.poliLogo{
    margin:  30px auto 30px;
}
}

.formOption{padding: 0px 0px 0px;border-top: 0px;}
.formOption{margin-bottom: 15px;width: 90%;}
#buy .bottle label{font-size: 13px;display: block;margin-bottom: 5px;}
#buy .bottle select, #ninja_forms_field_21{width: 100%;border-radius: 4px;}

.tally{margin-bottom: 0px;}
.tally .inner{padding: 30px 30px;background: rgba(0, 0, 0, 0.82);}
.tally table{font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 400;  font-style: normal;  line-height: 1.6em;font-size: 14px;width: 100%;}
.tally table td{border-top: 1px dashed rgba(48, 40, 38, 0.99);padding: 10px 0px;color: rgba(255, 255, 255, 0.60);}
.tally th{text-align:left;font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 800;  font-style: normal;border-bottom: 1px solid rgba(255, 255, 255, 0.08);font-size: 16px;padding-bottom: 13px;}
.tally th.quantity, .tally th.price{text-align: right;}
.tally table td.quantity{text-align: right;}
.tally table td.price{text-align: right;}
.tally table.total td{font-family: 'Sentinel SSm A', 'Sentinel SSm B';  font-weight: 800;  font-style: normal;color: white;}
.tally table.total{}
.tally table.total td.quantity{}
.tally table.total td.price{font-size: 18px;color: white;}

@media screen and (max-width:1400px){
  #buy .bottle h3{font-size:20px;}
  #buy .bottle:before{
    left: 26%;
}
}

@media screen and (max-width:1300px){
  #buy .bottle{}
  #buy .bottle h3{font-size: 18px;}
  .bottle .label{width: 70%;}
  #buy .bottle p.size{margin-bottom: 10px;}
  #buy .bottle:before{
    left: 30%;
}
}
@media screen and (max-width:1100px){
  #buy .bottle{width: 50%;margin-bottom: 50px;}
  #buy .bottle h3{}
  .bottle .label{width: 50%;}
  #buy .bottle:before{
    left: 70px;
}
}
@media screen and (max-width:700px){
  #buy .darkContent{padding-left:0px;}
  .formOption{border-top: 0px;padding: 0px;}
  #buy .bottle{width: 100%;padding: 141px 0px 50px 116px;border-bottom: 1px solid rgba(255, 255, 255, 0.21);}
  #buy .bottle p{margin: 0px;}
  .bottle img{position: absolute;height: 250px;left: 14px;top: 0px;}
  .bottle .label{left: 56px;width: 30%;}
  #buy .bottle:before{
    left: 10px !important;
    top: 262px;
}
  .tally{margin-bottom: 40px;}
  .tally .inner{}
  .tally table{}
  .tally table td{}
  .tally th{}
  .tally th.quantity, .tally th.price{}
  .tally table td.quantity{}
  .tally table td.price{}
  .tally table.total td{}
  .tally table.total{}
  .tally table.total td.quantity{}
  .tally table.total td.price{}
}
@media screen and (max-width:590px){
  #buy .bottle:before{}
  .bottle .label{width: 50%;}
  .tally{}
  .tally .inner{padding: 12px;}
  .tally table{}
  .tally table td{width: 30%;}
  .tally th{}
  .tally th.quantity, .tally th.price{}
  .tally table td.quantity{min-width: 40%;}
  .tally table td.price{width: 20%;}
  .tally table.total td{}
  .tally table.total{}
  .tally table.total td.quantity{}
  .tally table.total td.price{}
}
@media screen and (max-width:360px){
  #buy .bottle:before{
    top: 115px;
    left: 71px !important;
    width: 40px !important;
    height: 40px;
}
  .bottleShots{margin-bottom: 0px;}
  .enquiryForm p.large{font-size: 18px;}
  #buy input[type="text"], #buy input[type="email"], #ninja_forms_field_21{font-size: 13px;}
  #ninja_forms_field_21{
    font-size: 13px;
}
  #buy textarea, #buy input[type="submit"]{font-size: 13px;width: 100%;margin: 0px 0px 0px;float: none;}
  a.poliLogo{margin: 30px auto 30px;width: 72px;}
  a.poliLogo:before{text-align:center}
  a.poliLogo img{}
  #buy .bottle{padding: 191px 0px 34px 16px;margin-bottom: 30px;}
  .bottle img{height: 180px;top: 0px;}
  .bottle .label{-webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  -ms-transform: rotate(0deg);  transform: rotate(0deg);left: 40px;width: 80%;top: 30px;padding-left: 42px;}
  .last-pallet .label:before{transform:none;}
  .tally{}
  .tally .inner{}
  .tally table{}
  .tally table td{font-size: 11px;line-height: 14px;}
  .tally th{font-size: 11px;}
  .tally th.quantity, .tally th.price{}
  .tally table td.quantity{}
  .tally table td.price{}
  .tally table.total td{}
  .tally table.total{}
  .tally table.total td.quantity{}
  .tally table.total td.price{font-size: 15px;}
}


/* =============================================================================
   Footer styles
   ========================================================================== */
#footer{background: #000;border-top: 2px solid rgba(0, 0, 0, 0.16);padding: 30px;}
#footer .inner{max-width: 1200px;margin: 0 auto;}
#footer h3{}
#footer h4{margin-top: 2.4em;}
#footer ul{padding-left: 0px;margin-top: -12px;}
#footer ul li{list-style: none;border-bottom: 1px dashed rgba(255, 255, 255, 0.18);padding: 5px 0px 10px;}
#footer ul li a{color: rgb(255, 255, 255);font-size: 14px;}
#footer ul li a:before{margin-right: 16px;color: rgb(68, 160, 205);font-size: 17px;position: relative;top: 3px;}
#footer ul li.fb a:before{content:'c';display: inline-block;font-family: 'paynters';}
#footer ul li.media a:before{content:'d';display: inline-block;font-family: 'paynters';}
#footer p{}
#footer a.logo{display: block;max-width: 140px;float: right;}
#footer a.logo img{max-width: 100%;}
a.liquor-license {
    display: block;
    width: 100px;
    margin: auto;
    padding-top: 8px;
}

p.meta{font-size: 11px;color: #737373;border-top: 1px dotted rgb(52, 52, 52);padding-top: 15px;margin-top: 40px;}
p.meta a{color: #545454;padding-left: 10px;}
@media screen and (max-width:1000px){

@media screen and (max-width:850px){
  #footer{text-align: center;}
  #footer .col-1-3{width:100%;float:none;padding:0px;}
  #footer a.logo{float: none;margin: 0 auto;border-bottom: 1px dashed rgba(255, 255, 255, 0.22);padding-bottom: 21px;margin-bottom: 30px;}
  #footer ul li{border:0px;padding:5px 0px }
}


 
/* =============================================================================
   Print Styles
   ========================================================================== */

@media print,
   (-o-min-device-pixel-ratio: 5/4),
   (-webkit-min-device-pixel-ratio: 1.25),
   (min-resolution: 120dpi) {

}
@media print {
  * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited {text-decoration: underline; }
  a[href]:after {content: " (" attr(href) ")"; }
  abbr[title]:after {content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
  thead {display: table-header-group;}
  tr, img {page-break-inside: avoid;}
  img {max-width: 100% !important;}
  @page {margin: 0.5cm;}
  p, h2, h3 {orphans: 3; widows: 3;}
  h2, h3 {page-break-after: avoid;}
}




